.circle-btn {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  /* background-color: #007bff;
  color: white; */
  border: none;
  cursor: pointer;
  font-size: 20px;
}

.icon-circle {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  /* background: linear-gradient(135deg, #667eea 0%, #764ba2 100%);
  color: white; */
  border: none;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  transition: transform 0.3s;
}

.icon-circle:hover {
  transform: scale(1.1);
}